Lepus3.8无法连接Oracle 11gR2以下版本数据库

Lepus · JonJun · 于 7个月前发布 · 550 次阅读

Lepus3.8可以监控11.2.0.4以上版本,但是连接11.2.0.4以下版本都报如下错: ORA-12514: TNS:listener does not currently know of service requested in connect descriptor

TNS配置文件都用服务器上的sqlplus连接验证过,但是通过Lepus连接就报ORA-12514错。 instantclient版本也换过10、11、12都不行,php oci8也是启用状态。


共收到 0 条回复
没有找到数据。
回复本帖 (需要登录)